Ubuntu 10.04 LTS:linux-ec2 脆弱性(USN-2065-1)

medium Nessus プラグイン ID 71792
扶養家族が見つかりません